use-sort:
    group:
        - _main
    group-type: each
    sort-type: alph
    sort-direction: asc

header: |
    /*
     * This file is part of the Cache package.
     *
     * Copyright (c) Daniel González
     *
     * For the full copyright and license information, please view the LICENSE
     * file that was distributed with this source code.
     *
     * @author Daniel González <daniel@desarrolla2.com>
     */
